/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/ 

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_CHECK_RESULT') 
 CREATE TABLE T_RIM_CHECK_RESULT (
FID BIGINT DEFAULT 0 NOT NULL,
FINVOICE_CODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICE_NO VARCHAR(50) DEFAULT ' ' NOT NULL,
FCHECK_RESULT VARCHAR(255) DEFAULT ' ' NOT NULL,
FCHECK_RESULT_TAG NCLOB,
FCHECK_TYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCHECK_TIME DATETIME,
FCREATER BIGINT DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
